[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=Mozilla Thunderbird, Portable Edition
AppID=ThunderbirdPortable
Publisher=Mozilla & PortableApps.com
Homepage=http://portableapps.com/apps/internet/thunderbird_portable
Category=Internet
Description=Email, newsreader, RSS client
Language=French

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=52.1.1.0
DisplayVersion=52.1.1

[Control]
Icons=1
Start=ThunderbirdPortable.exe

[Associations]
FileTypes=eml
FileTypeCommandLine="%1"
Protocols=mailto
ProtocolCommandLine=-osint -compose "%1"
[PortableApps.comInstaller]
Run=true
Version=3.4.7.0
